---
stage: "devssp"

hetzner_server_type_kube_cpl: cpx21
hetzner_server_type_kube_node: cpx41

# custom_stage_platform_users:

# TODO read configuration with hetzner rest api
shared_service_network: "10.1.0.0/16"

# netgo_msteams_hook_cd: "{{ netgo_msteams_hook_cd_vault }}"
# netgo_msteams_hook_alerting: "{{ netgo_msteams_hook_alerting_vault }}"

gitea_admin_username: "gitea-admin"
gitea_admin_password: "{{ gitea_admin_password_vault }}"

gitea_postgres_username: "gitea-postgres"
gitea_postgres_password: "{{ gitea_postgres_password_vault }}"